<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0Lt-gO-Hyg.title</key>
	<string>LIEU</string>
	<key>1.title</key>
	<string>Redimensionner l'image</string>
	<key>11.title</key>
	<string>OK</string>
	<key>12.title</key>
	<string>Annuler</string>
	<key>13.title</key>
	<string>Horizontal :</string>
	<key>14.title</key>
	<string>Verrouiller le rapport hauteur-largeur</string>
	<key>16.title</key>
	<string>Vertical :</string>
	<key>18.title</key>
	<string>Ouvrir dans l'éditeur externe</string>
	<key>19.title</key>
	<string>Adapter l'image...</string>
	<key>21.title</key>
	<string>Enregistrer comme image...</string>
	<key>23.title</key>
	<string>Coller</string>
	<key>24.title</key>
	<string>Copier</string>
	<key>25.title</key>
	<string>Couper</string>
	<key>47.title</key>
	<string>pixels</string>
	<key>49.title</key>
	<string>Afficher dans le Finder</string>
	<key>53.title</key>
	<string>x</string>
	<key>69.title</key>
	<string>0 x 0 pixels (72 dpi)</string>
	<key>72.title</key>
	<string>Nom :</string>
	<key>72f-M4-ngq.title</key>
	<string>LIEU</string>
	<key>7Zq-Q8-mZa.label</key>
	<string>Personnalisé</string>
	<key>E2h-m1-NGw.title</key>
	<string>Convertir en image intégrée</string>
	<key>Ec7-YF-sTb.title</key>
	<string>Afficher dans le Finder</string>
	<key>NQm-3P-ZZ3.title</key>
	<string>Action personnalisée</string>
	<key>OgN-0Q-dlO.label</key>
	<string>Destination</string>
	<key>kPM-K9-mVg.label</key>
	<string>Nomdefichier</string>
	<key>pCx-1O-7AQ.title</key>
	<string>Modifier...</string>
	<key>ta1-Pw-o9a.title</key>
	<string>Afficher</string>
</dict>
</plist>
